package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmtaskcommentsDTO implements Serializable {

    private static final long serialVersionUID = 721585943739906L;

    private Integer id;

    private java.util.Date added;

    private String text;

    private Integer taskid;

    private Integer usercode;

        public Integer getId() {
    return id;
    }

        public void setId(Integer id) {
    this.id = id;
    }

        public java.util.Date getAdded() {
    return added;
    }

        public void setAdded(java.util.Date added) {
    this.added = added;
    }

        public String getText() {
    return text;
    }

        public void setText(String text) {
    this.text = text;
    }

        public Integer getTaskid() {
    return taskid;
    }

        public void setTaskid(Integer taskid) {
    this.taskid = taskid;
    }

        public Integer getUsercode() {
    return usercode;
    }

        public void setUsercode(Integer usercode) {
    this.usercode = usercode;
    }

}